[ 
https://issues.apache.org/jira/browse/HADOOP-16562?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Vinayakumar B updated HADOOP-16562:
-----------------------------------
    Summary: [pb-upgrade] Update docker image to have 3.7.1 protoc executable  
(was: Update docker image to have 3.7.1 protoc executable)

> [pb-upgrade] Update docker image to have 3.7.1 protoc executable
> ----------------------------------------------------------------
>
>                 Key: HADOOP-16562
>                 URL: https://issues.apache.org/jira/browse/HADOOP-16562
>             Project: Hadoop Common
>          Issue Type: Sub-task
>            Reporter: Vinayakumar B
>            Priority: Major
>
> Current docker image is installed with 2.5.0 protobuf executable.
> During the process of upgrading protobuf to 3.7.1, docker needs to have both 
> versions for yetus to verify.



--
This message was sent by Atlassian Jira
(v8.3.2#803003)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscr...@hadoop.apache.org
For additional commands, e-mail: common-issues-h...@hadoop.apache.org

Reply via email to